Subject: КП

From: COVID-1984 <[email-masked]>
Date: Thu, 21 Oct 2021 09:42:53 -0700

В Москве абсолютно нет никакого смысла проводить данное мероприятие.
Везде камеры, плюс слежка через ваши любимые смартфоны, а с недавнего
времени и по QR кодам. Организовывать такое мероприятие нужно за
пределами МО, в каком-нибудь маленьком населенном пункте. А главное
зачем? Никогда не понимал смысл с этих подписей. Если можно, расскажите
в двух словах, какие преимущества дает КП для её участников?